Subject: [SciPol 480] Re: Memes

From: "Dr CAS" <[email-masked]>
Date: Wed, 04 Apr 2007 22:29:59 -0700

Suggest all you like. Of course the concept of a meme is a construct,
its is an arbitrary division of information held in the brain into
discrete units. Nevertheless, the underlying concept is valid in my
honest opinion. If you are suggesting that neurological information is
not a biological reality then you should think again! That is an
absurd suggestion. Of course the concept of a meme is oversimplistic,
neurological patterns are more complex in their organisation than
genes, but they are still very real! (For one thing genes are largely
linear, whereas neurological patterns have higher dimesnionality).
Neurological patterns are also subject to propagation with less than
perfect videlity. They are also useful information and change over
time. These facts alone willcause them to evolve in a manner extremely
similar to that of genes. I reject your notion that 'evolutionary'
principles do not apply to neurological patterns.

On Apr 4, 6:00 am, "Dan Agin" <[email-masked]> wrote:
> Richard Dawkins abandoned his notion of memes almost as fast as he
> published it, because there's no concrete evidence for memes (it's a
> construct), and the simplistic ideas of meme "evolution" leave too
> much unexplained. The same is essentially true for E.O. Wilson's
> attempt to take over all of the social sciences with a "low-bid"
> offer leveraged by his solid contributions to the study of insect
> behavior. In any case, the "meme" is certainly not a biological
> reality. It's a construct, not very helpful in understanding cultural
> dynamics, and the paucity of research monographs and papers on the
> subject during the past 30 years is evidence of that. I suggest, Dr.
> CAS, that you bury the idea, as Richard Dawkins did. It sounded
> interesting when first proposed, but it's now a fossil without
> substance or utility.
>
> Yours in discourse,
> Dan Agin
>
> On 3 Apr 2007 at 22:42, Dr CAS wrote:
>
>
>
> > I disagree, the two are entirely comparable except one is inheritance
> > of genes, the other inheritance of memes. A meme is a unit of
> > information that is replicated and inherited. Just like genes, memes
> > areselfish, some impart survival benefit to their host, others are
> > parasites that survive for otherreasons, what matters is the fitness
> > of the memes and genes. Genes can be inherited even if they are
> > detrimental to the host - indeed this is exactly what viruses are.
> > What matters is the overall level of fitness of the gene. Of course,
> > most genes work in groups, but evolution works at the level of the
> > unit of transferable information - the gene. Keeping to biology? So am
> > I, the inheritance of memes is a central aspect of human evolution.
> > The fact that memtic evolution is apparently faster than genetic
> > evolution does not make it any less biological. I don't much care
> > about 'definitions' rather I care about how things really are.
>
> > On Apr 3, 2:50 pm, Lloyd Davidson <[email-masked]> wrote:
> > > No, no, no.  Social ideas that have survived are not comparable to
> > > genetic traits that lead to increased number of offspring.  Cultural
> > > evolution operates through the inheritance of acquired
> > > characteristics.  Read what Dan Agin posted about the definition of
> > > Natural Selection.  The two types of inheritance are very different.
> > > Even persistent phenotypic changes like the long lasting effects of
> > > environmental influences that act through several generations do so
> > > through changes made to DNA, such as methylation and gene activation
> > > or inactivation.  That isn't an area I've studied much, but it's
> > > clear that learned behaviors or ideas, like social or other ideas,
> > > that are passed on through books or word-of-mouth are not at all like
> > > random mutations that lead to increased or decreased numbers of
> > > offspring.  Drawing unwarranted parallels simply leads to confusion
> > > in both fields.   Please restrict the term Natural Selection to the
> > > field of biology, for which it was invented.  Copying in the digital
> > > age, by the way, can now be done without errors and usually is.  If
> > > errors do arise, the information often becomes unusable.  It's wrong
> > > to think of the evolution of systems outside of biology as occurring
> > > by incremental steps.  Many changes occur through huge changes
> > > brought on by new inventions.  The automobile didn't evolve from the
> > > horse.  The internet and HTTP standards didn't evolve so much as they
> > > were invented.
>
> > > Lloyd
>
> > > >A good point. In fact any system which involves the repeated copying
> > > >of information and the passage of that information over time will
> > > >evolve if 1) that information has some meaning, 2) if the copying
> > > >process is less than perfect (as it always is). Thus cultures evolve,
> > > >ideas evolve, life evolves. Social ideas have survival value and are
> > > >subject to the same evolution as genes. All information systems
> > > >evolve. The principles involved are totally identical. Think of the
> > > >Chinese whisper game - this is evolution being demonstrated. However,
> > > >there IS a heritable componenet to biological evolution that is not to
> > > >do with DNA. The foetus is affected by the environment of the whomb in
> > > >ways that are just beginning to be understood. There is evidence that
> > > >the nutrition state of the motehr will cause a lifelong change in the
> > > >phenotype of the offspring. Thus, environmental influences may persist
> > > >for several generations.Some experiments with bacteria also confirm
> > > >this. There are other complexities to the mechanism of evolution. The
> > > >evolution of all enduring information systems is inevitable.
>
> > > >On Mar 30, 7:21 am, Lloyd Davidson <[email-masked]> wrote:
> > > >>  If you use evolution to simply mean change over time, then virtually
> > > >>  everything evolves, if only in response to entropy.  Biological
> > > >>  evolution, however, utilizes natural selection, i.e. those changes
> > > >>  that lead to a greater number of offspring and so leads to the spread
> > > >>  of particular alleles in a population are the ones that are selected
> > > >>  for.  There is little in social or economic systems that meets this
> > > >>  specific criterion.  Management theories, for example, vary over time
> > > >>  without any clear reason behind them.  Changes in science theory are
> > > >>  at least tested against reality, but there just isn't anything like
> > > >>  genetic change or reproductive processes that makes such changes
> > > >>  comparable to biological evolution.  In that sense, biological
> > > >>  evolution is unique and it simply muddies the water to  consider
> > > >>  other types of change over time, especially those based on acquired
> > > >>  characteristics (Lamarckian change), as analogous to biological
> > > >>  evolution.  Similarly, you can speak of stars evolving but, again,
> > > >>  that is a very different process, in that case a true unfolding of
> > > >>  predetermined changes, and is not at all relevant to the the type of
> > > >>  evolution that occurs in the biological world.  Using the same term
> > > >>  to describe two such disparate processes has simply led to confusion.
>
> > > >>  Evolution was probably not the best term that Darwin could have used,
> > > >  > since it is used to describe change in so many other systems, and
> > > >>  Darwin himself  started out with the more general definition of
> > > >>  "change with modification" but that isn't of much use either in
> > > >>  separating biological evolution from other types of change.  I wish
> > > >>  he had gone back to Greek or Latin roots and invented a new term
> > > >>  entirely, but he didn't and we are stuck now with evolution and
> > > >>  probably always will be.
>
> > > >>  Natural selection, of course, has no particular direction, that is,
> > > >>  it doesn't have any teleological component.  The same could be said
> > > >>  for many types of social change, such as musical tastes or clothing
> > > >>  styles.  Scientific change is one of the very few types that actually
> > > >>  leads to a measurable improvement over time.
>
> > > >>  It didn't help that Darwin didn't know anything about genes when he
> > > >>  wrote about evolution and actually suggested that it might have a
> > > >>  Lamarckian component, which it doesn't.  Had he invented a new term
> > > >>  rather than settling on the, even then, controversial term evolution
> > > >>  to describe this process we would probably be much better off now in
> > > >>  our discussions.
>
> > > >>  These musings are not really an answer to your question and probably
> > > >>  just raises more questions.
>
> > > >>  Lloyd
>
> > > >>  Junja wrote:
> > > >>  >Good day everyone
>
> > > >>  >Dan Agin wrote:
>
> > > >>  >>  The term "natural selection" as used in these discussions of American
> > > >>  >>  history is being used in error. Darwinian natural selection would not
> > > >>  >>  have any chance to work during the short period of American history.
> > > >>  >>  Darwinian natural selection is a random process that almost always
> > > >>  >>  requires at least thousands of generations before the statistical
> > > >>  >>  effects become apparent.
>
> > > >>  >I'd agree, but that's biological evolution.  Isn't there
> > > >>  >something very similar taking place now in other
> > > >>  >spheres?  What word suits the process going on
> > > >>  >in an economy which is analogous to biological
> > > >>  >evolution?
> > > >>  >Junja
>
> > > >>  --
> > > >>  Lloyd Davidson, Ph.D.
>
> > > --
> > > Lloyd Davidson, Ph.D.

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups "Science and Politics" group.
To post to this group, send email to [email-masked]
To unsubscribe from this group, send email to [email-masked]
For more options, visit this group at http://groups.google.com/group/scipol?hl=en
-~----------~----~----~----~------~----~------~--~---

---

From: "Dan Agin" <[email-masked]>
Date: Thu, 05 Apr 2007 08:05:00 -0500

Yes, yes, I'm a neurobiologist and "neuro" means "bio" (trivial) -- 
but the activity of many important neural circuits, especially in 
humans, depends greatly on input from the outside world, and in the 
case of humans, that input, mostly culture, changes with time. 
Culture evolves not by Darwinian evolution but by Lamarckian 
evolution. We cannot assume that because different things "evolve", 
they all evolve by the same  evolutionary mechanisms. That's also 
trivial. Lamarckian evolution is not Darwinian evolution. Genes 
evolve by natural selection (Darwinian). Culture evolves in a 
completely different way, changes neural input, and so that neural 
input and the consequent neural activity is essentually Lamarckian in 
its evolution. The trivial idea that neural activity is biological 
activity does NOT mean that all neural activity is subject to the 
laws of Darwinian evolution. Not at all. In the case of humans, for 
some very significant neural activity, the case is quite otherwise.

Let's keep Darwinian "evolution" and Lamarckian "evolution" distinct 
from each other here, please.

Yours in discourse
Dan Agin

---

From: "Lloyd Davidson" <[email-masked]>
Date: Thu, 5 Apr 2007 06:36:29 -0700

Dear Doctor,

By memes you simply mean ideas and ideas do not evolve by any mechanism even
remotely similar to those of genes and biological evolution by natural
selection.  It's the old apples and oranges debate all over again.  You  can
describe ideas as evolving like organisms but that's just nonsense and
wouldn't get a passing grade on a freshman seminar paper at a decent
school.  I thought you were an entomologist, or am I thinking of someone
else?  The idea of memes was stale born but perhaps you can resuscitate it,
although I doubt it.  Try writing up your ideas (I suggest you drop the
gobbledygook about "higher dimesnionality" (sic) before you do so, however.)
and submitting something to a post-modernist sociology journal, where you
might well get a more favorable hearing.  Come to think about it, perhaps
the  "higher dimesnionality" would go over well there.

Again, we are stuck with the problem of the term evolution being just too
general for it's own good.  If people refuse to accept or even recognize the
difference between Lamarckian evolution and evolution by natural selection,
I certainly can't help them.

Since this discussion group is supposed to be based on science, however, it
would behoove those who post to understand at least the fundamentals of the
science they are discussing.  Otherwise, the discussions rapidly get
cluttered with too much noise.

Lloyd

On 4/4/07, Dr CAS <[email-masked]> wrote:
> On Apr 4, 6:00 am, "Dan Agin" < [email-masked]> wrote:

---

From: "Lloyd Davidson" <[email-masked]>
Date: Thu, 5 Apr 2007 06:40:04 -0700

"its own good" that is.

On 4/5/07, Lloyd Davidson <[email-masked]> wrote:
>
> Dear Doctor,
>
> By memes you simply mean ideas and ideas do not evolve by any mechanism
> even remotely similar to those of genes and biological evolution by natural
> general for its own good.  If people refuse to accept or even recognize the
> Since this discussion group is supposed to be based on science, however,
> it would behoove those who post to understand at least the fundamentals of
> the science they are discussing.  Otherwise, the discussions rapidly get
> On 4/4/07, Dr CAS <[email-masked] > wrote:
>
> >
> > > > On Apr 3, 2:50 pm, Lloyd Davidson < [email-masked]> wrote:
> >